{
  "verseBefore": "Nguyện Thiên Chúa thương xót chúng ta, ban phước cho chúng ta, và khiến mặt Ngài soi sáng trên chúng ta  Sê-la\n\\q",
  "verseAfter": "Nguyện Thiên Chúa thương xót chúng ta, ban phước cho chúng ta,\\q1 và khiến mặt Ngài soi sáng trên chúng ta \\q4 Sê-la \\p\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 67,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T07:22:01.546Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 67,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_67"
  }
}
